## libperl6-say-perl 0.16

=== debian/changelog ===
libperl6-say-perl (0.16-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libperl6-say-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 17:29:44 +0100

libperl6-say-perl (0.16-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 23:58:11 +0100

libperl6-say-perl (0.16-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:08:14 +0200

libperl6-say-perl (0.16-1) unstable; urgency=medium

  * Take over for the Debian Perl Group
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: David Moreno Garza
    <damog@debian.org>).
  * debian/watch: use metacpan-based URL.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Switch to source format "3.0 (quilt)".
  * Bump debhelper compatibility level to 9.
  * Add /me to Uploaders.
  * Use dh(1) in debian/rules.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Improve short/long description.

  * Imported Upstream version 0.16
  * Add build dependency on libmodule-build-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Aug 2015 21:04:11 +0200

libperl6-say-perl (0.12-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467869

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:09:08 +0100

libperl6-say-perl (0.12-1) unstable; urgency=low

  * New upstream release.

 -- David Moreno Garza <damog@debian.org>  Mon, 25 Feb 2008 09:49:31 -0500

libperl6-say-perl (0.09-1) unstable; urgency=low

  * Initial Release.

 -- David Moreno Garza <damog@debian.org>  Tue, 22 May 2007 13:38:09 -0500
