=== debian/control ===
Source: libperl6-say-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl6-say-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl6-say-perl.git
Homepage: https://metacpan.org/release/Perl6-Say

Package: libperl6-say-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: module to print without newline needed
 Perl6::Say implements a close simulation of the say function in Perl 6, which
 acts like print but automatically appends a newline.
 .
 Use it just like print (except that it only supports the indirect
 object syntax when the stream is a bareword).
 .
 Since perl 5.10, you don't need this module.  The Perl 6 say function is
 available in Perl 5.10 by saying "use feature 'say';".
