=== debian/watch ===
version=4
https://metacpan.org/release/Perl6-Say   .*/Perl6-Say-v?@ANY_VERSION@@ARCHIVE_EXT@$
